page-loader

Membership Level change

You have selected the Basic Templates membership level.

basic templates membership

The price for membership is $5.00 now.

Membership expires after 6 Months.


Account Information Already have an account? Log in here

LEAVE THIS BLANK

Terms & Conditions

Terms & Conditions

All Our themes distribute with Terms & Conditions

License

All our WordPress themes are licensed under the GNU general public license. So, you may use them on as many websites as you like and you can distribute them as well. Please check the readme.txt file in your theme folder after you download the theme.

Compatibility

It is our duty to always keep the themes up-to-date and working with the latest version of WordPress. The minimal requirement for our themes is the same as WordPress, which is version 5.2.4 or greater (recommended: PHP 5.4 or greater) and MySQL version 5.0 or greater (recommended: MySQL 5.5 or greater). WordPress Requirements. We can ensure but not guaranteed, that themes/plugin will work with all third-party components, plugins or web browsers.

Browser Compatibility

Our themes have been tested to work on Firefox, Google Chrome, safari and Internet Explorer 10.

Warranty

Our themes are guaranteed to run on the latest stable version of WordPress. Generally, we are not giving any warranty for the correct functionality of our themes – especially if you use third-party software (e.g. any WP Plugins) or modify the theme files. Also we reserve the right to reject support requests for problems that occur after theme files have been modified or third party plugins have been installed.